# Sender segregated account configuration ## Create SSA configuration - [POST /config/ssa_config](https://docs.ripple.com/products/payments-odl/api-docs/ripplenet/ripplenet/sender-segregated-account-configuration/createssaconfig.md): Creates a Sender Segregated Account (SSA) configuration. A SSA configuration contains funds from returns and failed payments that have been pushed forward. ## Get all SSA configurations - [GET /config/ssa_config](https://docs.ripple.com/products/payments-odl/api-docs/ripplenet/ripplenet/sender-segregated-account-configuration/getallssaconfig.md): Returns all Sender Segregated (SSA) configurations. ## Get SSA configuration by ID - [GET /config/ssa_config/{ssa_config_id}](https://docs.ripple.com/products/payments-odl/api-docs/ripplenet/ripplenet/sender-segregated-account-configuration/getssaconfigbyid.md): Returns a Sender Segregated Account (SSA) configuration by its ID. ## Update SSA configuration - [PUT /config/ssa_config/{ssa_config_id}](https://docs.ripple.com/products/payments-odl/api-docs/ripplenet/ripplenet/sender-segregated-account-configuration/updatessaconfig.md): Updates an existing Sender Segregated Account (SSA) configuration. ## Delete SSA configuration - [DELETE /config/ssa_config/{ssa_config_id}](https://docs.ripple.com/products/payments-odl/api-docs/ripplenet/ripplenet/sender-segregated-account-configuration/deletessaconfig.md): Deletes a Sender Segregated Account (SSA) configuration by its ID.